ReferenceWebhooksId
Get a webhook endpoint
Get a webhook endpoint - GET /webhooks/{id}. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"nullDelete a webhook endpoint and its delivery history DELETE
Delete a webhook endpoint and its delivery history - DELETE /webhooks/{id}. DocDealer REST API reference.
Update a webhook endpoint (enabling resets its failure count) PATCH
Update a webhook endpoint (enabling resets its failure count) - PATCH /webhooks/{id}. DocDealer REST API reference.